{% extends 'base.html' %} {% load static %} {% load crispy_forms_tags %} 
{% block head %}
<title>Gorilla Insight - política de privacidade</title>
{% endblock %}
{% block content %}
<section>
  <div class="container">
    <div class="card p-3 my-5">
      <p style="text-align: center">
        <strong>POLÍTICA DE PRIVACIDADE<br /></strong>
      </p>
      <p>
        <br />Este site é mantido e operado por
        <span id="span_id_controlador_nome"
          >https://www.gorilainsight.com.br/</span
        >.
      </p>
      <p>
        Nós coletamos e utilizamos alguns dados pessoais que pertencem àqueles
        que utilizam nosso site. Ao fazê-lo, agimos na qualidade de
        <strong>controlador</strong> desses dados e estamos sujeitos às
        disposições da Lei Federal n. 13.709/2018 (Lei Geral de Proteção de
        Dados Pessoais - LGPD).
      </p>
      <p>
        Nós cuidamos da proteção de seus dados pessoais e, por isso,
        disponibilizamos esta política de privacidade, que contém informações
        importantes sobre:
      </p>
      <p style="padding-left: 30px">
        - Quem deve utilizar nosso site<br />- Quais dados coletamos e o que
        fazemos com eles;<br />- Seus direitos em relação aos seus dados
        pessoais; e<br />- Como entrar em contato conosco.
      </p>

      <p>
        <br /><strong
          ><strong>1. </strong>Dados que coletamos e motivos da coleta<br
        /></strong>
      </p>
      <p>
        Nosso site coleta e utiliza alguns dados pessoais de nossos usuários, de
        acordo com o disposto nesta seção.
      </p>
      <p>
        <em
          >1. Dados pessoais fornecidos expressamente pelo usuário<strong
            ><br /></strong
        ></em>
      </p>
      <p>
        Nós coletamos os seguintes dados pessoais que nossos usuários nos
        fornecem expressamente ao utilizar nosso site:
      </p>
      <p style="padding-left: 30px">
        <span id="span_id_dados_fornecidos_especifica"
          >- Dados de identificação, de perfil, documentos pessoais e
          informações de contato;<br />- Dados necessários para elaboração de
          currículo profissional;<br />- Dados relativos a vagas inclusivas e
          para PcD;<br />- Foto profissional;<br />- Links para redes sociais,
          de relacionamento ou blogs do candidato;<br />- Objetivo profissional,
          inclusive para criação de alertas de vagas;<br />- Campos de
          anotações, testes e fichas complementares, preenchidos pelo
          candidato;</span
        >
      </p>
      <p>A coleta destes dados ocorre nos seguintes momentos:</p>
      <p style="padding-left: 30px">
        <span id="span_id_dados_fornecidos_momento"
          >- Quando o usuário submete um formulário de cadastro</span
        >
      </p>
      <p>
        Os dados fornecidos por nossos usuários são coletados com as seguintes
        finalidades:
      </p>
      <p style="padding-left: 30px">
        <span id="span_id_dados_fornecidos_finalidade"
          >- Os dados dos candidatos são disponibilizados para as empresas
          apenas mediante contrato e para finalidade de recrutamento e seleção
          para vagas de trabalho.<br />- Viabilizar sua participação em
          processos seletivos de trabalho;<br />- Incluir seus dados no banco de
          talentos das empresas em cujos processos seletivos você se
          inscreveu;<br />- Entrar em contato com você, em razão de andamento do
          processo seletivo de que você esteja participando ou para informá-lo
          sobre novos processos que possam ser de seu interesse, incluindo o
          envio de alertas de vagas;</span
        >
      </p>
      <p><em>2. Dados sensíveis</em></p>
      <p>O site poderá coletar os seguintes dados sensíveis dos usuários:</p>

      <p style="padding-left: 30px">- dados genéticos</p>

      <p style="padding-left: 30px">- dados relativos à saúde do usuário</p>
      <p style="padding-left: 30px">
        - dados relativos à vida sexual ou à orientação sexual do usuário
      </p>
      <p>A coleta de dados sensíveis ocorre nos seguintes momentos:</p>
      <p style="padding-left: 30px">
        <span id="span_id_dados_sensiveis_momento"
          >- Quando o usuário submete um formulário de cadastro</span
        >
      </p>
      <p>Estes dados são coletados com as seguintes finalidades:</p>
      <p style="padding-left: 30px">
        <span id="span_id_dados_sensiveis_finalidade"
          >- Os dados dos candidatos são disponibilizados para as empresas
          apenas mediante contrato e para finalidade de recrutamento e seleção
          para vagas de trabalho.<br />- Viabilizar sua participação em
          processos seletivos de trabalho;<br />- Incluir seus dados no banco de
          talentos das empresas em cujos processos seletivos você se
          inscreveu;<br />- Entrar em contato com você, em razão de andamento do
          processo seletivo de que você esteja participando ou para informá-lo
          sobre novos processos que possam ser de seu interesse, incluindo o
          envio de alertas de vagas;</span
        >
      </p>
      <p>
        A coleta e a utilização de dados pessoais sensíveis somente será feita
        com o consentimento específico e destacado de seus titulares, exceto, se
        for o caso, nas hipóteses em que a Lei Geral de Proteção de Dados
        permite o tratamento deste tipo de dados com fundamento em outras bases
        legais distintas do consentimento.
      </p>
      <p>
        Em qualquer caso, o tratamento de dados pessoais sensíveis somente
        ocorrerá para atender a finalidades específicas expressas nesta política
        ou devidamente informadas ao usuário por outros meios.
      </p>
      <p><em>3. Coleta de dados não previstos expressamente</em></p>
      <p>
        Eventualmente, outros tipos de dados não previstos expressamente nesta
        Política de Privacidade poderão ser coletados, desde que sejam
        fornecidos com o consentimento do usuário, ou, ainda, que a coleta seja
        permitida com fundamento em outra base legal prevista em lei.
      </p>
      <p>
        Em qualquer caso, a coleta de dados e as atividades de tratamento dela
        decorrentes serão informadas aos usuários do site.
      </p>
      <p>
        <strong
          ><strong><br />2. </strong>Compartilhamento de dados pessoais com
          terceiros</strong
        >
      </p>
      <p>
        Nós compartilhamos alguns dos dados pessoais mencionados nesta seção com
        terceiros.
      </p>
      <p>Os dados compartilhados são os seguintes:</p>
      <p style="padding-left: 30px">
        <span id="span_id_compartilha_especifica"
          >- Empresas parceiras que oferecem oportunidades de trabalho.</span
        >
      </p>
      <p>
        Estes dados são compartilhados pelas seguintes razões e para as
        seguintes finalidades:
      </p>
      <p style="padding-left: 30px">
        <span id="span_id_compartilha_razoesefinalidades"
          >- Os dados dos candidatos são disponibilizados para as empresas
          apenas mediante contrato e para finalidade de recrutamento e seleção
          para vagas de trabalho.<br />- Viabilizar sua participação em
          processos seletivos de trabalho;<br />- Incluir seus dados no banco de
          talentos das empresas em cujos processos seletivos você se
          inscreveu;<br />- Entrar em contato com você, em razão de andamento do
          processo seletivo de que você esteja participando ou para informá-lo
          sobre novos processos que possam ser de seu interesse, incluindo o
          envio de alertas de vagas;</span
        >
      </p>
      <p>
        Além das situações aqui informadas, é possível que compartilhemos dados
        com terceiros para cumprir alguma determinação legal ou regulatória, ou,
        ainda, para cumprir alguma ordem expedida por autoridade pública.
      </p>
      <p>
        Em qualquer caso, o compartilhamento de dados pessoais observará todas
        as leis e regras aplicáveis, buscando sempre garantir a segurança dos
        dados de nosso usuários, observados os padrões técnicos empregados no
        mercado.
      </p>
      <p>
        <span class="flou"
          ><strong
            ><strong><br /></strong></strong></span
        ><strong>3.</strong>
        <strong>Por quanto tempo seus dados pessoais serão armazenados</strong>
      </p>
      <p>
        Os dados pessoais coletados pelo site são armazenados e utilizados por
        período de tempo que corresponda ao necessário para atingir as
        finalidades elencadas neste documento e que considere os direitos de
        seus titulares, os direitos do controlador do site e as disposições
        legais ou regulatórias aplicáveis.
      </p>
      <p>
        Uma vez expirados os períodos de armazenamento dos dados pessoais, eles
        são removidos de nossas bases de dados ou anonimizados, salvo nos casos
        em que houver a possibilidade ou a necessidade de armazenamento em
        virtude de disposição legal ou regulatória.
      </p>
      <p>
        <span class="flou"
          ><strong
            ><strong><br /></strong></strong></span
        ><strong
          >4. Bases legais para o tratamento de dados pessoais<span class="flou"
            ><br /></span
        ></strong>
      </p>
      <p>
        Cada operação de tratamento de dados pessoais precisa ter um fundamento
        jurídico, ou seja, uma base legal, que nada mais é que uma justificativa
        que a autorize, prevista na Lei Geral de Proteção de Dados Pessoais.
      </p>
      <p>
        Todas as Nossas atividades de tratamento de dados pessoais possuem uma
        base legal que as fundamenta, dentre as permitidas pela legislação. Mais
        informações sobre as bases legais que utilizamos para operações de
        tratamento de dados pessoais específicas podem ser obtidas a partir de
        nossos canais de contato, informados ao final desta Política.
      </p>
      <p><em>1. Como o titular pode exercer seus direitos</em></p>
      <p>
        Para garantir que o usuário que pretende exercer seus direitos é, de
        fato, o titular dos dados pessoais objeto da requisição, poderemos
        solicitar documentos ou outras informações que possam auxiliar em sua
        correta identificação, a fim de resguardar nossos direitos e os direitos
        de terceiros. Isto somente será feito, porém, se for absolutamente
        necessário, e o requerente receberá todas as informações relacionadas.
      </p>
      <p>
        <br /><strong><strong>7.</strong></strong
        ><strong>
          Medidas de segurança no tratamento de dados pessoais<br
        /></strong>
      </p>
      <p>
        Empregamos medidas técnicas e organizativas aptas a proteger os dados
        pessoais de acessos não autorizados e de situações de destruição, perda,
        extravio ou alteração desses dados.
      </p>
      <p>
        As medidas que utilizamos levam em consideração a natureza dos dados, o
        contexto e a finalidade do tratamento, os riscos que uma eventual
        violação geraria para os direitos e liberdades do usuário, e os padrões
        atualmente empregados no mercado por empresas semelhantes à nossa.
      </p>
      <p>
        Entre as medidas de segurança adotadas por nós, destacamos as seguintes:
      </p>
      <p style="padding-left: 30px">
        <span id="span_id_seguranca_especifica"
          >- Restrições a acesso ao banco de dados<br />- Segurança com
          protocolo HTTPS</span
        >
      </p>
      <p>
        Ainda que adote tudo o que está ao seu alcance para evitar incidentes de
        segurança, é possível que ocorra algum problema motivado exclusivamente
        por um terceiro - como em caso de ataques de
        <em>hackers</em> ou <em>crackers</em> ou, ainda, em caso de culpa
        exclusiva do usuário, que ocorre, por exemplo, quando ele mesmo
        transfere seus dados a terceiro. Assim, embora sejamos, em geral,
        responsáveis pelos dados pessoais que tratamos, nos eximimos de
        responsabilidade caso ocorra uma situação excepcional como essas, sobre
        as quais não temos nenhum tipo de controle.
      </p>
      <p>
        De qualquer forma, caso ocorra qualquer tipo de incidente de segurança
        que possa gerar risco ou dano relevante para qualquer de nossos
        usuários, comunicaremos os afetados e a Autoridade Nacional de Proteção
        de Dados acerca do ocorrido, em conformidade com o disposto na Lei Geral
        de Proteção de Dados.
      </p>
      <p>
        <strong><br />7. Alterações nesta política<br /></strong>
      </p>
      <p>
        A presente versão desta Política de Privacidade foi atualizada pela
        última vez em: <span id="span_id_data_termo">25/10/2021</span>.
      </p>
      <p>
        Reservamo-nos o direito de modificar, a qualquer momento, as presentes
        normas, especialmente para adaptá-las às eventuais alterações feitas em
        nosso site, seja pela disponibilização de novas funcionalidades, seja
        pela supressão ou modificação daquelas já existentes.
      </p>
      <p>
        Sempre que houver uma modificação, nossos usuários serão notificados
        acerca da mudança.
      </p>
      <p>
        <strong><br />8.</strong
        ><strong> Como entrar em contato conosco</strong>
      </p>
      <p>
        Para esclarecer quaisquer dúvidas sobre esta Política de Privacidade ou
        sobre os dados pessoais que tratamos, entre em contato com nosso
        Encarregado de Proteção de Dados Pessoais, por algum dos canais
        mencionados abaixo:
      </p>
      <p style="padding-left: 30px">
        <em>E-mail</em>:
        <span id="span_id_encarregado_email">contato@gorilainsight.com.br</span>
      </p>
      <p style="padding-left: 30px">
        Endereço postal:
        <span style="white-space: pre-wrap"
          ><span id="span_id_encarregado_endereco" class="encours"
            >R. Sergipe, 369A - Juçara, Imperatriz - MA, 65903-340</span
          ></span
        >
      </p>
    </div>
  </div>
</section>

{% include 'partials/_footer.html' %} {% endblock %}
